uuid: 70c75670-2f54-4a7d-9bc7-b2eb9774d4c1
langcode: ru
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU
id: user_cancel_user_action
label: 'Удалить выбранные учётные записи пользователей'
type: user
plugin: user_cancel_user_action
configuration: {  }
